@font-face { 
  font-family: 'SpaceGrotesk';
  font-style: normal;
  font-weight: 400;
  src: url('space-grotesk-v22-latin-regular.woff2') format('woff2'); 
}


@font-face { 
  font-family: 'Raleway';
  font-style: normal;
  font-weight: normal;
  src: url('raleway-v37-latin-regular.woff2') format('woff2'); 
}

body {
    font-family: Raleway;
    background-color: black;
    color: whitesmoke;
    font-size: 25px;
    line-height: 1.6;
}

a img.logo{
    position: fixed;
    left: 15px;
    top: 15px;
    width: 60px;
    height: auto;
    z-index: 1;
}

ul.menue a{
    text-decoration: none;
    color: white;
    font-family: SpaceGrotesk;
    font-weight: bold;
    font-size: 20px;
    background-color: rgb(0, 0, 255);
    padding-left: 5px;
    padding-right: 5px;
    
}

ul.menue{
    display: flex;  
    justify-content: flex-end;
    gap: 50px;              
    list-style-type: none;  
    padding: 5px;
    margin-top: 10px;
    margin-right: 10px;
    position: fixed;   /* Fixiert das Element relativ zum Browserfenster */
    top: 0;            /* Ganz oben platzieren */
    right: 0;          /* Ganz rechts platzieren */
    z-index: 1000;
    
}

p{
    max-width: 700px;
    margin-left: 10px;
}

img.duerertalks{
  margin-top: 50px;  
}


h1{
    font-family: Raleway;
    color: antiquewhite;
    font-size: 13vw;
    width: 90vw;
    font-weight: 100;
    margin-top: 70px;
    margin-bottom: 90px;
    margin-left: 10px;
    line-height: 0.8;
}

strong{
    
    color: lightpink;
}

footer{
    color: #424242;
    text-align: center;
    font-size: 10px;
    font-family: monospace;
    font-style: italic;
}
